body{
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
  

}
a{
  text-decoration: none;
  color: white;
}

.hero{
 position: relative;
  width: 1200px;
  height: 600px;
  margin: 0 auto;
  background-color: black; 
  border-radius: 0 0 10px 10px;
  overflow: hidden;
}

.hero video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}